{
  "verseBefore": "Ở đó Ta sẽ khiến một cái sừng mọc lên cho Đa-vít và đặt một cây đèn tại đó cho kẻ chịu xức dầu của Ta.\n\\q",
  "verseAfter": "Ở đó Ta sẽ khiến một cái sừng mọc lên cho Đa-vít \\q1 và đặt một cây đèn tại đó cho kẻ chịu xức dầu của Ta.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T03:35:55.648Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
